BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px auto; WIDTH: 832px; PADDING-TOP: 0px
}
#b_main {
	FLOAT: left; MARGIN-BOTTOM: 15px; WIDTH: 406px; MARGIN-RIGHT: 15px
}
#b_main_wide {
	FLOAT: left; MARGIN-BOTTOM: 15px; WIDTH: 642px; MARGIN-RIGHT: 15px
}
#b_left {
	FLOAT: left; MARGIN-BOTTOM: 15px; WIDTH: 175px; MARGIN-RIGHT: 15px
}
#b_right {
	FLOAT: left; MARGIN-BOTTOM: 15px; WIDTH: 175px; MARGIN-RIGHT: 0px
}
#b_right_wide {
	FLOAT: left; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 0px; WIDTH: 175px; MARGIN-RIGHT: 0px
}
#h_logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 12px; MARGIN: 0px; PADDING-TOP: 19px; HEIGHT: auto
}
#h_help {
	FONT-SIZE: 65%; FLOAT: right; WIDTH: 39em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#h_help UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#h_help LI {
	DISPLAY: inline
}
#h_help A {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: right top; PADDING-LEFT: 12px; FLOAT: left; BACKGROUND-IMAGE: url(/ssi/images/line.gif); PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #949494; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#h_help A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
#h_help_x {
	FONT-WEIGHT: bold; COLOR: #003366
}
#h_help_x A {
	FONT-WEIGHT: bold; COLOR: #003366; TEXT-DECORATION: none
}
#h_help_x A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
#h_help_noline_x {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: none; COLOR: #003366
}
#h_help_noline_x A {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: none; COLOR: #003366; TEXT-DECORATION: none
}
#h_help_noline {
	BACKGROUND-IMAGE: none; COLOR: #949494
}
#h_help_noline A {
	BACKGROUND-IMAGE: none; COLOR: #949494; TEXT-DECORATION: none
}
#h_search {
	PADDING-RIGHT: 1px; PADDING-LEFT: 0px; FONT-SIZE: 95%; PADDING-BOTTOM: 0px; MARGIN: 2px; WIDTH: 90px; COLOR: #003366; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#h_mainmenu {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #858585 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #858585 4px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#h_submenu {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #858585 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #858585 4px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#h_mainmenu_only {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #858585 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #858585 4px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#h_mainmenu {
	BORDER-BOTTOM-WIDTH: 0px
}
#h_submenu {
	BORDER-TOP: #cccccc 1px solid
}
#h_mainmenu LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#h_submenu LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#h_mainmenu_only LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#h_mainmenu LI A {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px -4px; COLOR: #636363; PADDING-TOP: 4px; TEXT-DECORATION: none
}
#h_submenu LI A {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px -4px; COLOR: #636363; PADDING-TOP: 4px; TEXT-DECORATION: none
}
#h_mainmenu_only LI A {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px -4px; COLOR: #636363; PADDING-TOP: 4px; TEXT-DECORATION: none
}
#h_mainmenu LI A {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/ssi/images/line.gif); BACKGROUND-REPEAT: no-repeat
}
#h_mainmenu_only LI A {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/ssi/images/line.gif); BACKGROUND-REPEAT: no-repeat
}
#h_submenu LI A {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/ssi/images/line.gif); BACKGROUND-REPEAT: no-repeat
}
#h_mainmenu LI A:hover {
	COLOR: #003366; BACKGROUND-COLOR: #f2f2f2
}
#h_submenu LI A:hover {
	COLOR: #003366; BACKGROUND-COLOR: #f2f2f2
}
#h_mainmenu_only LI A:hover {
	COLOR: #003366; BACKGROUND-COLOR: #f2f2f2
}
#h_mainmenu_x A {
	FONT-WEIGHT: bold; COLOR: #003366! important; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
#h_submenu_x A {
	FONT-WEIGHT: bold; COLOR: #003366! important; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
#h_window_logo {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 11px
}
#h_window_quit {
	MARGIN: 0px
}
#h_window_line {
	MARGIN: 0px
}
#f_1 {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #858585 4px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#f_2 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 34px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #949494; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.f_r {
	PADDING-RIGHT: 34px; FONT-SIZE: 10px; FLOAT: right; COLOR: #949494; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.f_r A {
	COLOR: #949494; TEXT-DECORATION: none
}
.f_r A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
.f_link_pic A {
	PADDING-RIGHT: 14px; BACKGROUND-POSITION: right top; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(/ssi/images/line.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #949494; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.f_link_pic A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
#f {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #858585 4px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#f A {
	PADDING-RIGHT: 14px; BACKGROUND-POSITION: right top; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(/ssi/images/line.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #949494; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#f A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
.f_general {
	MARGIN: 0px 34px
}
#f_date {
	FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 37%; COLOR: #949494; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
#f_official {
	FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 26%; COLOR: #949494; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
#f_copy {
	FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 37%; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
#f_copy A {
	COLOR: #949494; TEXT-DECORATION: none
}
#f_copy A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
#f_win {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #858585 4px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#f_win A {
	PADDING-RIGHT: 14px; BACKGROUND-POSITION: right top; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(/ssi/images/line.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #949494; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
#f_win A:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
.shortcuts {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; WIDTH: 175px; PADDING-TOP: 0px
}
#b_main UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#b_main OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#b_main LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#b_main_wide UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#b_main_wide OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#b_main_wide LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
